data:
  activityKind:
    description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Ремонт інших побутових виробів і предметів особистого вжитку
    id: '95.29'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Постачання пари, гарячої води та кондиційованого повітря
    id: '35.30'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65026'
    streetAddress: Україна, 65026, Одеська обл., місто Одеса, ВУЛИЦЯ ПРИМОРСЬКА, будинок
      3
  founders:
  - address:
      countryName: Україна
      postalCode: '65011'
      streetAddress: Україна, 65011, Одеська обл., місто Одеса, ВУЛИЦЯ КАТЕРИНИНСЬКА
        , будинок 72, квартира 7
    capital: 5000
    first_middle_name: ОЛЕКСАНДР ЛЬВОВИЧ
    last_name: МАЛІН
    name: МАЛІН ОЛЕКСАНДР ЛЬВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65058'
      streetAddress: Україна, 65058, Одеська обл., місто Одеса, ВУЛИЦЯ МАРШАЛА ГОВОРОВА,
        будинок 10, корпус Б, квартира 179
    capital: 5000
    first_middle_name: СЕРГІЙ МАРКОВИЧ
    last_name: ЛЄЙВІКОВ
    name: ЛЄЙВІКОВ СЕРГІЙ МАРКОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38295616'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОБЛТЕПЛО"
    scheme: UA-EDR
  management: загальні збори
  name: ТОВ "ОБЛТЕПЛО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 582faf94f5144d8a8b5f2e2984da21d4
  sourceDate: '2024-05-06T12:27:54+00:00'
  sourceRequests:
  - req-3c2c78ff-c888-4cba-b468-8d77d52afd09
  version: 2.0.0
